Могу ли я использовать 64-битные плагины?

Нет. Mixcraft 6 работает только с 32-битными плагинами.

64-битный Mixcraft и поддержка 64-битных плагинов появится в будущих версиях программы, а пока-что некоторые пользователи устанавливают плагин «bridge», позволяющий Mixcraft работать с 64-битными плагинами. Если у вас нет веских причин использовать 64-битные версии плагинов, то попробуйте установить их 32-битные версии. Практически все существующие плагины доступны в 32-битном варианте, полностью совместимом с Mixcraft.